## ocaml-gstreamer 0.1.0

=== examples/appsink/Makefile ===
SOURCES = appsink.ml
RESULT = appsink
LIBS = unix bigarray gstreamer
CLIBS = camlidl
INCDIRS = ../../src

all: dnc

test: all
	./appsink

include OCamlMakefile
