=== examples/sine/Makefile ===
SOURCES = sine.ml
RESULT = sine
LIBS = unix bigarray gstreamer
CLIBS = camlidl
INCDIRS = ../../src

all: dnc

test: all
	./sine

include OCamlMakefile
