=== debian/changelog ===
ocaml-gstreamer (0.1.0-3build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 11:57:55 +0000

ocaml-gstreamer (0.1.0-3) unstable; urgency=low

  * Added dependency on camlidl to libgstreamer-ocaml-dev. 
  * Added patch to fix source files.
  * Fixed old FSF address.
  * Fixed typo in synopsis. 
  Closes: #644861

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 16 Oct 2011 18:45:56 +0200

ocaml-gstreamer (0.1.0-2) unstable; urgency=low

  * Fixed licenses in debian.copyright. 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 20:39:15 +0200

ocaml-gstreamer (0.1.0-1) unstable; urgency=low

  * Initial upload to sid (Closes: #644742)

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 20:28:58 +0200
