=== debian/control ===
Source: ocaml-gstreamer
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: 
  autotools-dev,
 cdbs (>= 0.4.72~),
 debhelper,
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
  libgstreamer0.10-dev, 
  libgstreamer-plugins-base0.10-dev,
  ocaml-findlib (>= 1.2.4), 
  camlidl,
  pkg-config
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-gstreamer.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-gstreamer.git

Package: libgstreamer-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the gstreamer library -- runtime files
 This package provides an interface to the gstreamer library for
 OCaml programmers.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.
 .
 This package contains only the shared runtime stub libraries.

Package: libgstreamer-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends},
         camlidl, 
         libgstreamer0.10-dev, 
         libgstreamer-plugins-base0.10-dev,
         libgstreamer-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the gstreamer library -- development files
 This package provides an interface to the gstreamer library for
 OCaml programmers.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-gstreamer.
