## ocaml-gstreamer 0.2.0

=== examples/sine/Makefile ===
SOURCES = sine.ml
RESULT = sine
LIBS = bigarray gstreamer
INCDIRS = ../../src
THREADS = yes

all: dnc

test: all
	./sine

include OCamlMakefile
