=== debian/changelog ===
ocaml-gstreamer (0.2.0-2build4) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:01:09 +0200

ocaml-gstreamer (0.2.0-2build3) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:43 +0100

ocaml-gstreamer (0.2.0-2build2) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 12:27:01 -0600

ocaml-gstreamer (0.2.0-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:03 +0000

ocaml-gstreamer (0.2.0-2) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:07:55 -0500

ocaml-gstreamer (0.2.0-1) experimental; urgency=low

  * New upstream version, complete rewrite of the bindings
  * Upload to experimental.
  * Bumpted standards version to 3.9.4
  * Drop build-dep on camlidl, not needed anymore. 
  * Temporatily removed doc building until build fixed.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Apr 2013 22:04:41 -0500
