=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: ocaml-gstreamer
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
 Build-Depends: 
   autotools-dev,
- cdbs (>= 0.4.72~),
- debhelper,
- dh-buildinfo,
- ocaml-nox,
- dh-ocaml (>= 0.9), 
-  libgstreamer0.10-dev, 
-  libgstreamer-plugins-base0.10-dev,
+  cdbs (>= 0.4.72~),
+  debhelper,
+  dh-buildinfo,
+  ocaml-nox,
+  dh-ocaml (>= 0.9), 
+  libgstreamer1.0-dev, 
+  libgstreamer-plugins-base1.0-dev,
   ocaml-findlib (>= 1.2.4), 
-  camlidl,
   pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-gstreamer.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-gstreamer.git
@@ -38,9 +38,8 @@
 Package: libgstreamer-ocaml-dev
 Architecture: any
 Depends: ${ocaml:Depends},
-         camlidl, 
-         libgstreamer0.10-dev, 
-         libgstreamer-plugins-base0.10-dev,
+         libgstreamer1.0-dev, 
+         libgstreamer-plugins-base1.0-dev,
          libgstreamer-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the gstreamer library -- development files
