=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/ocaml.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-debugging
DEB_CONFIGURE_SCRIPT  := ./configure
DESTDIR = $(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)
# Do not compile dynlink files for now..
DEB_MAKE_BUILD_TARGET := OCAML_DYNLINK="" all
DEB_MAKE_INSTALL_TARGET := install OCAMLFIND_DESTDIR=$(DESTDIR) OCAMLFIND_LDCONF=ignore

build/libgstreamer-ocaml-dev::
	mkdir -p $(DESTDIR)

clean::
	rm -rf .pc config.h Makefile src/Makefile src/META doc config.log config.status
