## ocaml-gstreamer 0.3.0

=== examples/appsink/Makefile ===
SOURCES = appsink.ml
RESULT = appsink
LIBS = bigarray gstreamer
INCDIRS = ../../src
THREADS = yes

all: dnc

test: all
	./appsink

include OCamlMakefile
