=== examples/tags/Makefile ===
SOURCES = tags.ml
RESULT = tags
LIBS = bigarray gstreamer
INCDIRS = ../../src
THREADS = yes

all: dnc

test: all
	./tags test.mp3

include OCamlMakefile
