=== debian/changelog ===
ocaml-gstreamer (0.3.0-2build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:32:24 +0000

ocaml-gstreamer (0.3.0-2) unstable; urgency=low

  * Fix Vcs-* references

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 09 Nov 2019 10:40:56 +0200

ocaml-gstreamer (0.3.0-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 0.3.0
  * Convert copyright to DEP-5
  * Update uploaders
  * Bump compat to 11 (move to debhelper-compat)
  * Update Vcs-* to use salsa
  * Move package to dh
  * Bump Standards-Version to 4.4.1 (move to dh, use debhelper-compat)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 08 Nov 2019 21:09:25 +0200
