=== debian/control ===
Source: ocaml-gstreamer
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper,
               debhelper-compat (= 11),
               dh-buildinfo,
               dh-ocaml (>= 0.9),
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               ocaml-findlib (>= 1.2.4),
               ocaml-nox,
               pkg-config
Standards-Version: 4.4.1
Homepage: https://www.liquidsoap.info/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-gstreamer.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-gstreamer

Package: libgstreamer-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the GStreamer library -- runtime files
 This package provides an interface to the GStreamer library for
 OCaml programmers.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.
 .
 This package contains only the shared runtime stub libraries.

Package: libgstreamer-ocaml-dev
Architecture: any
Depends: libgstreamer-ocaml (= ${binary:Version}),
         libgstreamer-plugins-base1.0-dev,
         libgstreamer1.0-dev,
         ocaml-findlib,
         ${misc:Depends},
         ${ocaml:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the GStreamer library -- development files
 This package provides an interface to the GStreamer library for
 OCaml programmers.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-gstreamer.
