=== debian/watch ===
version=4
https://github.com/savonet/ocaml-gstreamer/releases .*/ocaml-gstreamer-(.*)\.tar\.gz
