## ocaml-gstreamer 0.3.1

=== debian/changelog ===
ocaml-gstreamer (0.3.1-5) unstable; urgency=medium

  * Team upload
  * Remove dh-buildinfo from Build-Depends
  * Build-depend on pkgconf instead of pkg-config
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 01:32:29 +0200

ocaml-gstreamer (0.3.1-4) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:58:59 +0200

ocaml-gstreamer (0.3.1-3) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune (Closes: #1041032)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2023 11:57:47 +0200

ocaml-gstreamer (0.3.1-2) unstable; urgency=low

  * d/watch: correctly scan GitHub tags
  * d/control: add missing shlibs:Depends

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 14:35:59 +0200

ocaml-gstreamer (0.3.1-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 18:02:41 +0100
