=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ocaml-gstreamer
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper,
-               debhelper-compat (= 11),
-               dh-buildinfo,
-               dh-ocaml (>= 0.9),
+               debhelper-compat (= 13),
+               dh-ocaml (>= 1.2),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
-               ocaml-findlib (>= 1.2.4),
-               ocaml-nox,
-               pkg-config
-Standards-Version: 4.4.1
+               ocaml-dune,
+               libdune-ocaml-dev,
+               ocaml,
+               pkgconf
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: https://www.liquidsoap.info/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-gstreamer.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-gstreamer
@@ -40,7 +40,8 @@
          libgstreamer1.0-dev,
          ocaml-findlib,
          ${misc:Depends},
-         ${ocaml:Depends}
+         ${ocaml:Depends},
+         ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the GStreamer library -- development files
  This package provides an interface to the GStreamer library for
